@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.boldtext {
	font-weight: bold;
}
.orange-header {
	color: #F30;
	text-align: center;
	font-weight: bold;
}
a {
	font-weight:bold;
	text-decoration:none;
	color: #F30;

}
a img { 
	border: none; 
}

.italic-text {
	font-style: italic;
}
h2 {
	font-weight:bold;
	text-align: center;
	color: #F30;
}
.underline {
	text-decoration: underline;
}
.centred {
	text-align:center;
}
.centred-blue {
	text-align:center;
	color:#00F;
}
.verysmall {
	font-size:xx-small;
}